//CUnlockables - [2020-04-13 11:57:47]
#ifndef _CUNLOCKABLES_H_
#define _CUNLOCKABLES_H_

#include "CFTTAndroidKeychainAccess.h"

/*
001CF564 CUnlockables::ResetKeychain()
001CF578 CUnlockables::ResetGroupData()
001CF5C0 CUnlockables::Save()
001CF5C4 CUnlockables::Init(bool)
001CF608 CUnlockables::Shutdown()
*/

class CUnlockables {
public:
  static void ResetKeychain();   //001CF564
  static void ResetGroupData();  //001CF578
  static void Save();            //001CF5C0
  static void Init(bool);        //001CF5C4
  static void Shutdown();        //001CF608

  static CFTTAndroidKeychainAccess* s_pKeyChainAccess;
};

#endif  //_CUNLOCKABLES_H_